import {Event} from '../../support/bus'
import {uuid4} from '../../util'

/** Event used to tell the server to close the websocket connection. */
export class WebSocketCloseEvent implements Event {
    eventName = '@extollo/lib:WebSocketCloseEvent'

    eventUuid = uuid4()

    shouldBroadcast = false
}
